
.page-title {
  background-color: rgb(236, 236, 236);
  padding: 10px 150px;
  color: #054655;
}
.content-page {
  padding: 60px 150px;
}


.types-wrapper,
.countries-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

.types-wrapper li,
.countries-wrapper li {
  margin: 10px;
}
.types-wrapper li button {
  padding: 5px 30px;
  text-transform: capitalize;
  font-size: 20px;
}
.types-wrapper li button:hover {
  background-color: #054655;
  color: #fff;
}
.countries-wrapper li button {
  background-color: transparent;
}
.countries-wrapper li img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 50%;
}

/***************** cards Style***********************/
.cards-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

}
.card-item{
  width: 28rem;
  height: 35rem;
}
.card-item {
  margin: 3rem 2rem;
  position: relative;
}
.card-item .front {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.25);
  font-family: BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-size: 2rem;
  text-transform: capitalize;
  text-align: center;
  backface-visibility: hidden;
  overflow: hidden;
  transition: transform 0.8s ease;
  color: #054655;
  background: #fff;
}
.img-front {
  position: relative;
}
.img-front .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(5 70 85 / 83%);
  color: #fff;
  transition: all 0.5s ease-in-out 0s;
  display: none;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
.img-front img {
  width: 100%;
  object-fit: cover;
  height: 200px;
}
.card-item .front h3 {
  color: #054655;
  font-weight: 500;
  font-size: 20px;
  padding: 16px;
  text-align: left;
  text-transform: capitalize;
  display: block;
  display: -webkit-box;
  width: 360px;
  height: 106px;
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card-item .front .date {
  padding: 10px 15px;
  text-align: left;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #9e9e9e;
  margin: 0;
  font-size: 16px;
}

.card-item .front .date i {
  color: #054655;
  padding: 0 5px;
}
.card-item:hover .overlay {
  display: flex;
}

@media (max-width: 999px) {
  .content-page {
    padding: 30px;
  }
  .page-title{
    padding: 10px 0;
    text-align: center;
  }
  .types-wrapper,
  .countries-wrapper {
    justify-content: flex-start;
  } 
  .card-item {
    margin: 2rem 1rem;
  }
  .card-item .front h3{
    width: 292px;
  }
}

.type-active{
  background-color: #054655;
  color: #fff;
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  opacity: 0;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.content-page button:focus{
  outline: none !important;
  box-shadow: none !important;
}